// BROWSER DETECTION
ie4 = (navigator.appName!="Netscape" && parseInt(navigator.appVersion)>3) ? true:false
ns4 = (navigator.appName=="Netscape" && parseInt(navigator.appVersion)>3) ? true:false


// KEYSTROKE PROCESSING
LeftNN_ =' 37 52 44 188 ';
RightNN_=' 39 54 46 190 ';

LeftIE_ =' 37 52 100 188 ';
RightIE_=' 39 54 102 190 ';

function keyUp(e) {
 var KeyNN_=0;
 var KeyIE_=0;
 if (ns4) KeyNN_=e.which;
 if (ie4) KeyIE_=event.keyCode;

 // self.status='KeyNN_='+KeyNN_+', KeyIE_='+KeyIE_;

 if (LeftNN_.indexOf(' '+KeyNN_+' ')!=-1  || LeftIE_.indexOf(' '+KeyIE_+' ')!=-1)  top.showPrev();
 if (RightNN_.indexOf(' '+KeyNN_+' ')!=-1 || RightIE_.indexOf(' '+KeyIE_+' ')!=-1) top.showNext();
}

document.onkeyup = keyUp
if (ns4) document.captureEvents(Event.KEYUP | Event.MOUSEDOWN | Event.MOUSEUP)
